{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-typing-booster/ibus-typing-booster-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-typing-booster-help_function_install",
            "desc": "测试通过包管理器安装 ibus-typing-booster-help 软件包"
        },
        {
            "name": "test_ibus-typing-booster-help_function_help_files",
            "desc": "测试安装后帮助文档文件是否存在"
        },
        {
            "name": "test_ibus-typing-booster-help_function_uninstall",
            "desc": "测试通过包管理器卸载 ibus-typing-booster-help 软件包"
        }
    ]
}